
Infrastructure - Task #1609

Feature # 1605 (Closed): update implementations of 0.6.2 interfaces

make use of 0.6.2 interfaces in cn package (if necessary)

2011-05-31 17:02 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.26-Block.4   

Milestone: 2011-Block-3 Story Points:  

Product Version: *   

Description

History

#1 - 2011-06-06 16:44 - Rob Nahf

- Subject changed from implement new tiered interfaces in cn package (if necessary) to make use of 0.6.2 interfaces in cn package (if necessary)

#2 - 2011-06-21 15:04 - Robert Waltz

- Category set to d1_cn_service

- Status changed from New to Closed

- Milestone set to 2011-Block-3
